Android Studio – Could not create plugin of type ‘AppPlugin’

Problem

I’ve updated Android Studio & SDK, then updated build.gradle to be using latest build tools and gradle plugin. And because IDE showed me some errors about using auto import for gradle, I’ve decided to install latest gradle and use it locally. But when I tried build my project I got this error.

A problem occurred evaluating project ':Project'.
> Could not create plugin of type 'AppPlugin'.

 Solution

Don’t use latest Gradle (version 1.10), downgrade to 1.9.

Leave a Reply

Your email address will not be published. Required fields are marked *